body{ width:100%; height:100%; margin:0; padding:0;}
a{ outline:none;}
form{margin:0; padding:0;}
p{font:12px Arial, Helvetica, sans-serif; color:#222222; text-decoration:none; margin:0; padding:0; letter-spacing:normal; line-height:18px;}
p span{line-height:24px;}



/* ========== MAIN WRAPPER ========= */
#main-wrap{ width:1000px; height:100%; margin:0 auto; padding:0;}

/* ========== HEADER ========= */
#header{width:1000px; height:105px; margin:0; padding:0;}
#header #top{width:1000px; height:67px; padding:0; clear:both;}
#header #top #left-logo{float:left; margin-top:4px;}
#header #top #left-logo a{background:url(../images/leftCompanyLogo.jpg) no-repeat; width:255px; height:60px; text-decoration:none; text-indent:-10000px; display:block;}
#header #top #right-side{width:745px; height:67px; margin:0; padding:0; float:left;}
#header #top #right-side #topright-links{width:745px; height:20px; margin:0; padding:0; text-align:right;}
#header #top #right-side #topright-links a{font:bold 12px Arial, Helvetica, sans-serif; color:#575757; text-decoration:none; margin:0; padding:0 18px;}
#header #top #right-side #search{background:url(../images/search-Bg.jpg) no-repeat; width:578px; height:27px; margin:6px 0 0 153px; padding:7px 7px 7px; clear:both;}
#header #top #right-side #search .input{font:12px Arial, Helvetica, sans-serif; color:#7d7d7d; width:530px; height:21px; border:1px solid #56b8dc; padding:2px 5px; margin-right:5px; float:left;}

/* ========== HEADER - NAVIGATION ========= */
#navigation{width:1000px; height:33px; margin:4px 0 0; padding:0; clear:both; background:url(../images/nav-Bg.jpg) repeat-x;}
#navigation #home{width:34px; height:33px; margin:0; padding:0; float:left;}
#navigation #home a{background:url(../images/nav-leftHome-butt.jpg) no-repeat; text-decoration:none; text-indent:-10000px; display:block; height:33px; margin:0; padding:0;}
/*#navigation #nav{width:994px; height:33px; padding:0; margin:0; float:left;}
#navigation #nav ul{list-style-type:none; padding:0; margin:0;}
#navigation #nav ul li{ display:inline; background:url(../images/nav-rightSpace.jpg) no-repeat right; padding-right:2px; float:left;}
#navigation #nav ul li a{font:bold 11px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; padding:9px 8px 0; margin:0; height:24px; display:block;}
#navigation #nav ul li a:hover{color:#272727;}
#navigation #nav ul li a.select{color:#272727;}*/

#navigation .menu{width:994px; height:33px; padding:0; margin:0; float:left;}
#navigation .menu ul{position:absolute; top:33px; left:0;display:none; opacity:0; list-style:none;margin:0; padding:0;}
#navigation .menu a{font:bold 13px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; padding:7px 39px 0; margin:0; height:26px; display:block;}
#navigation .menu a:hover{color:#272727;}
#navigation .menu li{ display:inline; background:url(../images/nav-rightSpace.jpg) no-repeat right; padding-right:2px; float:left; position:relative;}
#navigation .menu ul li{position:relative; border-bottom:1px solid #0592c8; width:200px; margin:0; background:none; padding:0;}
#navigation .menu ul li a{font:12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; padding:5px 0 0 22px; margin:0; height:20px; display:block; background:url(../images/arrow1.png) no-repeat left #126fb2;}
#navigation .menu ul li a:hover{color:#272727;}
#navigation .menu ul ul{left:148px; top:0px;}
#navigation .menu .menulink{width:134px;padding:7px 7px 7px;}
#navigation .menu .menulink:hover, ul.menu .menuhover{ color:#272727;}
#navigation .menu .sub {background:url(../images/arrow.png) 138px 9px no-repeat #126fb2;}
#navigation .menu .topline {/*border-top:1px solid #aaa;*/}


/* ========== BANNER WRAP ========= */
#banner-wrap{width:1000px; height:310px; margin:4px 0 0; padding:0; clear:both;}

/* ========== BANNER WRAP - LEFT NAVIGATION ========= */
#banner-wrap #leftnav{width:176px; height:308px; padding:0; float:left; margin-right:6px; border:1px solid #e3e3e3; background-color:#f3f3f3;}
#banner-wrap #leftnav ul{list-style-type:none; padding:0; margin:0;}
#banner-wrap #leftnav ul li{float:left; width:176px; border-bottom:1px solid #e3e3e3; height:23px;}
#banner-wrap #leftnav ul li a{font:12px Arial, Helvetica, sans-serif; color:#434343; text-decoration:none; padding:3px 0 0 8px; margin:0;  display:block;  height:22px; width:162px; background:url(../images/leftnav-rightArow.jpg) no-repeat right;}
#banner-wrap #leftnav ul li a:hover{color:#3ba3d7;}

/* ========== BANNER WRAP - BANNER ========= */
#banner-wrap #banner{width:816px; height:310px; padding:0; float:left; margin:0;}
#banner-wrap #banner #right-side{width:310px; height:280px; padding:15px 6px 15px 14px; float:left; margin:0; background-color:#1c3064;}
#banner-wrap #banner #right-side1{width:310px; height:280px; padding:15px 6px 15px 14px; float:left; margin:0; background-color:#63849c;}
#banner-wrap #banner #right-side2{width:310px; height:280px; padding:15px 6px 15px 14px; float:left; margin:0; background-color:#1f3f41;}
#banner-wrap #banner h1{font:18px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase; margin:0; letter-spacing:-1px; padding-bottom:16px;}
#banner-wrap #banner #box1{width:152px; height:auto; float:left; margin-right:6px;}
#banner-wrap #banner #box1 img{xwidth:142px; xheight:129px; border:4px solid #FFFFFF; margin:0; padding:0; margin-bottom:4px;}
#banner-wrap #banner #box1 .pt{font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; margin:0; padding:3px 0; letter-spacing:normal;}
#banner-wrap #banner #box1 .details{width:152px; height:20px;}
#banner-wrap #banner #box1 .details a{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline; margin:0; padding:0;}
#banner-wrap #banner #box1 .details a:hover{text-decoration:none;}

.stepcarouse2{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 816px; /*Width of Carousel Viewer itself*/
height: 310px; /*Height should enough to fit largest content's height*/
}

.stepcarouse2 .belt1{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarouse2 .pane2{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin:0; /*margin around each panel*/
width: 816px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}


/* ========== CONTENT WRAP ========= */
#content-wrap{width:1000px; height:auto; margin:9px 0 0; padding:0; clear:both;}
#content-wrap #price-details-box{width:712px; height:auto; padding:0; float:left; margin-right:20PX;} /*changes update 3Feb*/
#content-wrap #price-details-box #box1{width:336px; height:110px; float:left; padding:5px; background-color:#eeeeee; margin-right:20px; margin-bottom:10px;} /*changes update 3Feb*/
#content-wrap #price-details-box #box1 img{width:139px; height:110px; float:left; margin-right:10px;} /*changes update 3Feb*/
#content-wrap #price-details-box #box1 h2{font:bold 12px Arial, Helvetica, sans-serif; color:#222222; text-decoration:none; margin:0; padding:0 0 5px;}
#content-wrap #price-details-box #box1 .details{width:auto; height:24px;  padding:0; float:left; margin-top:5px; } /*changes update 3Feb*/
#content-wrap #price-details-box #box1 .details a{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; margin:0; padding:5px 11px; display:block; background-color:#0591c6; text-transform:uppercase;}

/* ========== CONTENT WRAP - SLIDE BOX ========= */
#content-wrap #slide-box{width:998px; height:225px; margin:0; padding:0; clear:both; border:1px solid #cccccc;}
#content-wrap #slide-box h1{font:18px Arial, Helvetica, sans-serif; color:#252525; text-decoration:none; margin:0; padding:7px 0 0 12px; height:30px; background-color:#eeeeee;}
#content-wrap #slide-box h2{font:18px Arial, Helvetica, sans-serif; color:#252525; text-decoration:none; margin:0; padding:7px 0 0 12px; height:30px; background-color:#eeeeee;}
#content-wrap #slide-box #scroll-box{width:900px; height:174px; margin:0 auto; padding:14px 0 0;}
#content-wrap #slide-box #scroll-box .box{width:116px; height:auto; margin-right:34px; float:left;}
#content-wrap #slide-box #scroll-box .box img{width:119px; height:113px; border:1px solid #565656;}
#content-wrap #slide-box #scroll-box .box .pt{font:12px Arial, Helvetica, sans-serif; color:#222222; text-decoration:none; margin:0; padding:3px 0 0; letter-spacing:normal;}
#content-wrap #slide-box #scroll-box .box .pt span{ line-height:24px;}

.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 900px; /*Width of Carousel Viewer itself*/
height: 174px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin:0; /*margin around each panel*/
width: 900px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

/* ========== NEWS & SAFETY TIPS & GET CONNECTED ========= */
#bottom-content-box{width:968px; height:160px; margin:0; padding:16px; clear:both; background-color:#eeeeee; margin-top:14px;}
#bottom-content-box #newsletter{width:230px; height:160px; padding:0; float:left; margin-right:20px;}
#bottom-content-box #newsletter h3{font:18px Arial, Helvetica, sans-serif; color:#565656; text-decoration:none; margin:0; padding:0 0 6px;}
#bottom-content-box #newsletter #news-search {width:220px; height:20px; margin:0; padding:0;}
#bottom-content-box #newsletter #news-search .input{font:12px Arial, Helvetica, sans-serif; color:#9c9c9c; width:220px; height:20px; border:1px solid #eeeeee; padding:4px 0 4px 10px; margin-bottom:10px;}

#bottom-content-box #get-connected-box{width:190px; height:auto; padding:0; float:left; margin-left:22px;}
#bottom-content-box #get-connected-box h3{font:18px Arial, Helvetica, sans-serif; color:#565656; text-decoration:none; margin:0; padding:0 0 6px; margin-bottom:8px;}
#bottom-content-box #get-connected-box .face{width:190px; height:24px; font:12px Arial, Helvetica, sans-serif; color:#222222; text-decoration:none; margin:0; padding:0; line-height:22px; margin-bottom:5px;}
#bottom-content-box #get-connected-box .face a{font:12px Arial, Helvetica, sans-serif; color:#222222; text-decoration:none;}
#bottom-content-box #get-connected-box .face img{width:22px; height:22px; float:left; margin-right:10px;}

/* ========== FOOTER WRAP ========= */
#footer-wrap{ width:100%; height:224px; margin:0; padding:0; background:url(../images/footer-bg.jpg) repeat-x; clear:both; margin-top:14px;}
#footer-wrap #footer{ width:1000px; height:224px; margin:0 auto; padding:0;}
#footer-wrap #footer .pt{font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; margin:0; padding:0; letter-spacing:normal;}
#footer-wrap #footer .pt span{color:#0387c9;}
#footer-wrap #footer .pt a{font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
#footer-wrap #footer .pt a:hover{text-decoration:underline;}

/* ==================================== INNER PAGES STYLE SHEET ================================= */
#breadcrum{width:1000px; height:15px; margin:0; padding:10px 0 0; clear:both; font:12px Arial, Helvetica, sans-serif; color:#333333;}
#breadcrum a{font:12px Arial, Helvetica, sans-serif; color:#029fd9; text-decoration:none;}

/* ========== CONTENT WRAP - LEFT SIDE========= */
#content-wrap #left-side{width:178px; height:auto; padding:0; float:left; margin-right:10px; margin-bottom:14px;}
#content-wrap #left-side #leftnav{width:156px; height:auto; padding:10px; float:left; border:1px solid #e3e3e3; background-color:#f3f3f3; margin-bottom:10px;}
#content-wrap #left-side #leftnav h2{width:auto; height:20px; padding:0; margin:0; background:url(../images/leftnav-rightArow-down.jpg) no-repeat right; font:bold 12px Arial, Helvetica, sans-serif; color:#434343;}
#content-wrap #left-side #leftnav ul{list-style-type:none; padding:0; margin:0;}
#content-wrap #left-side #leftnav ul li{float:left; width:156px; border-bottom:1px dotted #333333; height:24px; margin-top:2px;}
#content-wrap #left-side #leftnav ul li a{font:12px Arial, Helvetica, sans-serif; color:#434343; text-decoration:none; padding:5px 0 0 14px; margin:0;  display:block;  height:20px; width:142px; background:url(../images/leftnav-rightArow.jpg) no-repeat left;}
#content-wrap #left-side #leftnav ul li a:hover{color:#3ba3d7;}

/* ========== CONTENT WRAP - RIGHT SIDE========= */
#content-wrap #right-side{width:812px; height:auto; padding:0; float:left; margin-bottom:14px;}
#content-wrap #right-side #furniture-box{width:812px; height:70px; padding:0; margin:0;}
#content-wrap #right-side #furniture-box img{float:left;}
#content-wrap #right-side #furniture-box #inn-content{width:786px; height:54px; padding:10px 10px 6px; margin:0; background:url(../images/inn-furni-boxreaptingBg.jpg) repeat-x; float:left;}
#content-wrap #right-side #furniture-box #inn-content #furniture{width:786px; height:26px; padding:0; margin:0;}
#content-wrap #right-side #furniture-box #inn-content #furniture .left{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; width:500px; padding:0; margin:0; float:left; }
#content-wrap #right-side #furniture-box #inn-content #furniture .right{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:0; margin:0; float:right; }
#content-wrap #right-side #furniture-box #inn-content #sortby{width:786px; height:20px; padding:0; margin:6px 0 0;}
#content-wrap #right-side #furniture-box #inn-content #sortby .left{font:12px Arial, Helvetica, sans-serif; color:#0a64a5; text-decoration:none; width:500px; padding:0; margin:0; float:left;}
#content-wrap #right-side #furniture-box #inn-content #sortby .left span{color:#838383;}
#content-wrap #right-side #furniture-box #inn-content #sortby .left a{font:bold 12px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
#content-wrap #right-side #furniture-box #inn-content #sortby .right{font:12px Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; padding:0; margin:0; float:right; }
#content-wrap #right-side #furniture-box #inn-content #sortby .right .input{font:12px Arial, Helvetica, sans-serif; color:#333333; width:20px; height:18px; border:1px solid #7e7e7e; padding:0; margin:0 4px; text-align:center;}

#content-wrap #right-side #listing-tabs{width:812px; height:auto; padding:0; margin-top:10px; clear:both;}


/* ========== CONTENT WRAP - RIGHT SIDE - TABS ========= */

#BodyContent .tabItem{
float:left;
margin-right:8px;
background-repeat:no-repeat;
background-image:url(../images/greytab.gif);
width:114px;
padding:0;
text-align:center;
height:30px;
}

#BodyContent .tabItem a{
color:#838383;
font:bold 13px Arial, Helvetica, sans-serif;
text-decoration:none;
display:block;
width:104px;
padding-top:8px;
padding-left:10px
}

#BodyContent .tabItemSelected{
float:left;
margin-right:8px;
background-image:url(../images/greytabh.gif);
background-repeat:no-repeat;
width:104px;
padding:8px 0 8px 10px;
text-align:center;
z-index:1;
top:1px;
position:relative;
height:14px;
margin-bottom:0px;
}

#BodyContent .tabItemSelected a{
color:#0a64a5;
font:bold 13px Arial, Helvetica, sans-serif;
text-decoration:none;
display:block;
width:102px;
font:Arial, Helvetica, sans-serif;
padding-left:6px;


}

#BodyContent #tabContent1, #tabContent2, #tabContent4{
width:788px;
float:left;
display:none;
min-height:150px;
background:url(../images/searchboxbg.jpg) no-repeat;
border:1px solid #e3e3e3;
padding-bottom:10px;
padding:12px 10px 8px;
background-color:#f3f3f3;
}

#content-wrap #right-side #list-box{width:772px; height:auto; padding:6px; margin:0; float:left; margin-bottom:8px;}
#content-wrap #right-side #list-box img{width:83px; height:68px; border:1px solid #c0c0c0; float:left; margin-right:8px; padding:0;}
#content-wrap #right-side #list-box .heading-price{width:678px; height:22px; padding:0; margin:0; float:left;}
#content-wrap #right-side #list-box .heading-price .left{font:bold 14px Arial, Helvetica, sans-serif; color:#0a64a5; text-decoration:none; text-transform:uppercase; margin:0; padding:0; float:left; width:592px; letter-spacing:-.5px;}
#content-wrap #right-side #list-box .heading-price .left span{text-transform:capitalize;}
#content-wrap #right-side #list-box .heading-price .left span a{ text-decoration:none; font:bold 14px Arial, Helvetica, sans-serif; color:#0a64a5;}
#content-wrap #right-side #list-box .heading-price .price{font:bold 14px Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; text-transform:uppercase; margin:0; padding:0; float:left; width:85px; text-align:right;}
#content-wrap #right-side #list-box .text{width:678px; height:auto; padding:0; margin:0; float:left;}
#content-wrap #right-side .next-back{width:auto; height:15px; padding:0; margin:0; text-align:right; clear:both; font:bold 12px Arial, Helvetica, sans-serif; color:#323232;}
#content-wrap #right-side .next-back a{font:bold 12px Arial, Helvetica, sans-serif; color:#0a64a5; text-decoration:none;}

#content-wrap #right-side #gallery{width:776px; height:auto; padding:6px; margin:0; float:left; margin-bottom:8px;}
#content-wrap #right-side #gallery #gallery-box{width:235px; height:265px; border:1px solid #838383; padding:6px; margin:0; float:left; margin-bottom:12px; margin-right:14px;}
#content-wrap #right-side #gallery #gallery-box img{width:233px; height:156px; border:1px solid #7b7b7b; padding:0; margin:0;}
#content-wrap #right-side #gallery #gallery-box h4{font:bold 12px Arial, Helvetica, sans-serif; color:#0a64a5; text-decoration:none; margin:0; padding:5px 0;}
#content-wrap #right-side #gallery #gallery-box .price-details{width:236px; height:18px; margin-top:10px;}
#content-wrap #right-side #gallery #gallery-box .price{width:136px; height:18px; float:left;}
#content-wrap #right-side #gallery #gallery-box .details{width:100px; height:18px; float:left; text-align:right;}
#content-wrap #right-side #gallery #gallery-box .details a{font:bold 12px Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; margin:0; padding:0;}
#content-wrap #right-side #gallery #gallery-box .details a:hover{text-decoration:none;}

<!--coding for sebmenus num Jeetesh->
#navigation #nav ul li ul{list-style-type:none; padding:0; margin:0;}
#navigation #nav ul li ul li{ display:inline; background:url(../images/nav-rightSpace.jpg) no-repeat right; padding-right:2px; float:left;}

<!--coding for autosuggest-->
#header #top #right-side #search{background:url(../images/search-Bg.jpg) no-repeat; width:578px; height:27px; margin:6px 0 0 153px; padding:7px 7px 7px; clear:both;}
#header #top #right-side #search .input{font:12px Arial, Helvetica, sans-serif; color:#7d7d7d; width:252px; height:21px; border:1px solid #56b8dc; padding:2px 5px; margin-right:10px; float:left;}
#header #top #right-side #search .select_box{font:12px Arial, Helvetica, sans-serif; color:#7d7d7d; width:252px; height:21px; xborder:1px solid #56b8dc; xpadding:2px 5px; margin-right:0; float:left;}

#box
{
  width : 241px;
  height : auto;
  overflow : auto ;
  border : 1px solid #C5C5C5;
  background : #F8F8F8;
  position : absolute;
  left : 864px;
  top : 58px;
  border-top : none;
  text-align : left;
  display : none;
  z-index:1000;
  font:12px Arial,Helvetica,sans-serif;
  padding:2px 5px;
}
tr
{
 cursor : pointer;
  font:12px Arial,Helvetica,sans-serif;
  color:#7D7D7D;
}
